Subject: Re: Flyer Output
From: [email-masked] (Terry Wester)
To: "Dennis R. Harp" <[email-masked]>, [email-masked]
Date: Fri, 21 Jul 1995 22:24:26 -0500

>        My last post completely vaporized, but that's ok, I'll just
>wait for the relevant review in VTU.  My current topic is one that
>hasn't vexed me lately, but has never gone away, and I've never
>gotten satisfactory answers, so I wondered if any of you know.
>        When I digitize S-VHS video to a Flyer drive, Flyer
>playback looks like 2nd generation VHS quality.  On my dealer's
>system, I digitized quite a bit of BetaCam SP material, and his
>drives played back video that looked good, but there was obviously
>a lot of chroma noise added to the signal.  A producer/engineer I
>talked to later said he found no noise in the luma part of Flyer
>playback, but that he was getting at least 10 db of noise
>introduced into the chroma part of the signal.
>        My dealer had no trouble spotting the decrease in quality
>of digitized BetaCam SP material, but said he had seen Flyer output
>at shows that was of stunningly good quality.  The best he knew was
>that it might depend on the specific hardware characteristics of
>the individual systems.
>        Do a large percentage of you Flyer users find a noticeable
>decrease in signal integrity?  If this is a universal problem, does
>anyone know if this will be remedied in the future?  Or, if there
>is a critical mix of hardware components that results in great
>video, what's the mix?  In a back issue of Digital Video, a
>non-linear shootout revealed that Flyer output was just about the
>best one could get in today's market.  Given my experiences, I
>didn't quite know what to think about this.

You have to use high quality5 mode when you digitize on the flyer and the
only way to get it is to use the "Alt Alt `(the key above the tab key)" key
stroke.
I think this only works on certain hard drives, I am using quantum atlis 2
gigs and it works real well.  I can digitize about 18 min. on 4 gig ands it
is Betacam quality, great for TV comercials.  Also Newtek dosen't support
his mode yet! they say its too bugy, but I haven't had that much trouble at
all.

hoped That helped,
Terry Wester

--
[email-masked] (Terry Wester) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]